Subject: Re: Gaming RMA India
From: Pritish Nandi <[email-masked]>
To: "Heta Nyrhinen, HNYR" <[email-masked]>
Date: Mon, 4 Jan 2021 01:03:54 -0700 (MST)

Hi Heta, 

Thank you for this update. This came right when I needed it. I have an escalation on this and now I think we can resolve the escalation. 

Regards, 
Pritish 

From: "Heta Nyrhinen, HNYR" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Monday, January 4, 2021 1:31:16 PM 
Subject: Gaming RMA India 

Hi Pritish, 

We started processing Gaming RMAs in India. The same SLTR process is followed as for Enterprise and requests are sent to [ mailto:[email-masked] | [email-masked] ] . 

Two tickets were already sent to customer service APAC. Could you please re-send them to [ mailto:[email-masked] | [email-masked] ] . I have asked APAC to ignore those requests and Ashish to update the macro in Zendesk. 

121240 

121217 

Best regards​​ 

Heta Nyrhinen 
Project Manager 
Global Support and Service 
+45 4470 0148 
+45 2213 1261 

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://www.eposaudio.com/en/dk | 
 ] 

	

[ https://www.eposaudio.com/ | eposaudio.com ] · Follow us here 	

​ [ https://www.facebook.com/eposenterprise ] [ https://twitter.com/eposaudio?lang=da ] [ https://www.linkedin.com/company/eposaudio/mycompany/ ] [ https://www.instagram.com/eposaudio/ ] [ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ]